{% extends 'crudusuario/index.html' %}

{% block content %}
    <h1>Nuevo Usuario </h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Guardar</button>
    </form>
{% endblock %}